# Copyright (C) 2021 Ivan Fonin
# This file is distributed under the The MIT License.
msgid ""
msgstr ""
"Project-Id-Version: Basho 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/basho\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2021-07-10T09:07:47+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.4.0\n"
"X-Domain: basho\n"

#. Theme Name of the theme
msgid "Basho"
msgstr ""

#. Theme URI of the theme
msgid "https://webminimalism.com/blog/basho-wordpress-theme/"
msgstr ""

#. Description of the theme
msgid "Basho is an elegant, modern and functional WordPress theme. Probably this is the best blogging theme ever. Just see the demo at https://demo.webminimalism.com/basho/. It supports Gutenberg block editor and has a lot of Cuztomizer options. For more information about Basho theme please go to https://webminimalism.com/blog/basho-wordpress-theme/. Child theme is waiting for you here https://github.com/ivanfonin/basho-child/."
msgstr ""

#. Author of the theme
msgid "Ivan Fonin"
msgstr ""

#. Author URI of the theme
msgid "https://webminimalism.com/"
msgstr ""

#: 404.php:14
msgid "Page Not Found"
msgstr ""

#: 404.php:18
msgid "The page you were looking for could not be found. It might have been removed or renamed. Try to use search."
msgstr ""

#: 404.php:30
msgid "Error 404, page not found"
msgstr ""

#: comments.php:30
msgid "Leave a comment"
msgstr ""

#: comments.php:33
msgid "Join the conversation"
msgstr ""

#: comments.php:35
msgid "Discussion"
msgstr ""

#: comments.php:60
msgid "Newer Comments"
msgstr ""

#: comments.php:61
msgid "Older Comments"
msgstr ""

#: comments.php:74
msgid "Comments"
msgstr ""

#: comments.php:105
msgid "Comments are closed."
msgstr ""

#: header.php:31
#: inc/class-basho.php:120
msgid "Main Navigation"
msgstr ""

#: inc/basho-template-functions.php:154
msgid "Skip to the content"
msgstr ""

#: inc/basho-template-functions.php:168
#: inc/basho-template-functions.php:337
msgid "Menu"
msgstr ""

#: inc/basho-template-functions.php:317
#: searchform.php:21
msgid "Search"
msgstr ""

#: inc/basho-template-functions.php:361
msgid "Search:"
msgstr ""

#: inc/basho-template-functions.php:368
msgid "We found single result for your search:"
msgstr ""

#: inc/basho-template-functions.php:370
msgid "Here are the results we found on your request:"
msgstr ""

#: inc/basho-template-functions.php:374
msgid "We could not find any results for your search. Maybe you can give it another try."
msgstr ""

#. translators: Copyright date format, see https://secure.php.net/date
#: inc/basho-template-functions.php:518
msgctxt "copyright date format"
msgid "Y"
msgstr ""

#: inc/basho-template-functions.php:522
msgid ", works on "
msgstr ""

#: inc/basho-template-functions.php:523
msgid "https://wordpress.org/"
msgstr ""

#: inc/basho-template-functions.php:537
#: inc/class-basho.php:122
msgid "Social Links Menu"
msgstr ""

#: inc/basho-template-tags.php:168
msgid "All posts"
msgstr ""

#. translators: %s: Author name
#: inc/basho-template-tags.php:501
#: inc/basho-template-tags.php:712
msgid "by %s"
msgstr ""

#: inc/basho-template-tags.php:530
#: inc/basho-template-tags.php:785
msgid "Featured"
msgstr ""

#: inc/basho-template-tags.php:705
msgid "Post Author"
msgstr ""

#: inc/basho-template-tags.php:729
msgid "Post date"
msgstr ""

#: inc/basho-template-tags.php:747
msgid "Categories"
msgstr ""

#: inc/basho-template-tags.php:799
msgid "Tags"
msgstr ""

#: inc/class-basho.php:121
#: partials/offcanvas-navigation.php:5
msgid "Offcanvas Navigation"
msgstr ""

#: inc/class-basho.php:148
msgid "Footer"
msgstr ""

#: inc/class-basho.php:150
msgid "Widgets in this area will be displayed in column number"
msgstr ""

#: inc/class-basho.php:150
msgid "of the site footer."
msgstr ""

#: inc/customizer/class-basho-customizer.php:79
msgid "Retina logo"
msgstr ""

#: inc/customizer/class-basho-customizer.php:80
msgid "Scales the logo to half its uploaded size, making it sharp on high-res screens"
msgstr ""

#: inc/customizer/class-basho-customizer.php:106
#: inc/customizer/class-basho-customizer.php:1473
msgid "Background Color"
msgstr ""

#: inc/customizer/class-basho-customizer.php:107
#: inc/customizer/class-basho-customizer.php:1474
msgid "Make sure that the contrast is high enough so that the text is readable"
msgstr ""

#: inc/customizer/class-basho-customizer.php:130
#: inc/customizer/class-basho-customizer.php:1523
msgid "Links Color"
msgstr ""

#: inc/customizer/class-basho-customizer.php:131
#: inc/customizer/class-basho-customizer.php:1524
msgid "Make sure that the contrast is high enough and links are readable"
msgstr ""

#: inc/customizer/class-basho-customizer.php:146
msgid "Theme Settings"
msgstr ""

#: inc/customizer/class-basho-customizer.php:172
#: inc/customizer/class-basho-customizer.php:195
msgid "Basho Pro"
msgstr ""

#: inc/customizer/class-basho-customizer.php:196
msgid "Need more options? There is a Pro version of this theme, that has WooCommerce support and has much more options to play with: select font family, font size, text color, change blog and shop layouts, change text in the left and right footer sections and so on. To see live demo go to https://demo.webminimalism.com/basho-pro/blog/ and if you want a detailed description of all options, then check this user guide https://webminimalism.com/blog/basho-pro-wordpress-theme-user-guide/."
msgstr ""

#: inc/customizer/class-basho-customizer.php:217
msgid "Site Header Settings"
msgstr ""

#: inc/customizer/class-basho-customizer.php:241
#: inc/customizer/class-basho-customizer.php:1444
msgid "Width"
msgstr ""

#: inc/customizer/class-basho-customizer.php:242
msgid "Select site header width:"
msgstr ""

#: inc/customizer/class-basho-customizer.php:244
#: inc/customizer/class-basho-customizer.php:339
#: inc/customizer/class-basho-customizer.php:390
#: inc/customizer/class-basho-customizer.php:891
#: inc/customizer/class-basho-customizer.php:1447
msgid "Small"
msgstr ""

#: inc/customizer/class-basho-customizer.php:245
#: inc/customizer/class-basho-customizer.php:340
#: inc/customizer/class-basho-customizer.php:391
#: inc/customizer/class-basho-customizer.php:892
#: inc/customizer/class-basho-customizer.php:1448
msgid "Medium"
msgstr ""

#: inc/customizer/class-basho-customizer.php:246
#: inc/customizer/class-basho-customizer.php:341
#: inc/customizer/class-basho-customizer.php:392
#: inc/customizer/class-basho-customizer.php:893
#: inc/customizer/class-basho-customizer.php:1449
msgid "Wide"
msgstr ""

#: inc/customizer/class-basho-customizer.php:247
#: inc/customizer/class-basho-customizer.php:342
#: inc/customizer/class-basho-customizer.php:393
#: inc/customizer/class-basho-customizer.php:894
#: inc/customizer/class-basho-customizer.php:1450
msgid "Full Width"
msgstr ""

#: inc/customizer/class-basho-customizer.php:270
msgid "Make header sticky to the top of the screen"
msgstr ""

#: inc/customizer/class-basho-customizer.php:292
msgid "Display search form"
msgstr ""

#: inc/customizer/class-basho-customizer.php:293
msgid "Otherwize only the seach icon will be shown"
msgstr ""

#: inc/customizer/class-basho-customizer.php:312
msgid "Posts Page Settings"
msgstr ""

#: inc/customizer/class-basho-customizer.php:336
msgid "Page header width"
msgstr ""

#: inc/customizer/class-basho-customizer.php:337
msgid "Select archive page header width:"
msgstr ""

#: inc/customizer/class-basho-customizer.php:365
#: inc/customizer/class-basho-customizer.php:581
#: inc/customizer/class-basho-customizer.php:757
#: inc/customizer/class-basho-customizer.php:961
#: inc/customizer/class-basho-customizer.php:1159
#: inc/customizer/class-basho-customizer.php:1313
msgid "Show categories"
msgstr ""

#: inc/customizer/class-basho-customizer.php:366
msgid "Will output blog categories on archive pages, they will be shown above blog posts."
msgstr ""

#: inc/customizer/class-basho-customizer.php:387
msgid "Posts container width"
msgstr ""

#: inc/customizer/class-basho-customizer.php:388
msgid "Select posts container width:"
msgstr ""

#: inc/customizer/class-basho-customizer.php:415
msgid "Columns on extra small screens"
msgstr ""

#: inc/customizer/class-basho-customizer.php:416
#: inc/customizer/class-basho-customizer.php:442
#: inc/customizer/class-basho-customizer.php:469
#: inc/customizer/class-basho-customizer.php:499
#: inc/customizer/class-basho-customizer.php:529
msgid "Select number of columns:"
msgstr ""

#: inc/customizer/class-basho-customizer.php:441
msgid "Columns on small screens"
msgstr ""

#: inc/customizer/class-basho-customizer.php:468
msgid "Columns on medium screens"
msgstr ""

#: inc/customizer/class-basho-customizer.php:498
msgid "Columns on large screens"
msgstr ""

#: inc/customizer/class-basho-customizer.php:528
msgid "Columns on extra large screens"
msgstr ""

#: inc/customizer/class-basho-customizer.php:557
#: inc/customizer/class-basho-customizer.php:937
msgid "Post meta before title"
msgstr ""

#: inc/customizer/class-basho-customizer.php:603
#: inc/customizer/class-basho-customizer.php:779
#: inc/customizer/class-basho-customizer.php:983
#: inc/customizer/class-basho-customizer.php:1181
#: inc/customizer/class-basho-customizer.php:1335
msgid "Show tags"
msgstr ""

#: inc/customizer/class-basho-customizer.php:625
#: inc/customizer/class-basho-customizer.php:801
#: inc/customizer/class-basho-customizer.php:1005
#: inc/customizer/class-basho-customizer.php:1203
#: inc/customizer/class-basho-customizer.php:1357
msgid "Show post date"
msgstr ""

#: inc/customizer/class-basho-customizer.php:647
#: inc/customizer/class-basho-customizer.php:823
#: inc/customizer/class-basho-customizer.php:1027
#: inc/customizer/class-basho-customizer.php:1225
#: inc/customizer/class-basho-customizer.php:1379
msgid "Show author"
msgstr ""

#: inc/customizer/class-basho-customizer.php:669
#: inc/customizer/class-basho-customizer.php:845
#: inc/customizer/class-basho-customizer.php:1049
#: inc/customizer/class-basho-customizer.php:1247
msgid "Show comments"
msgstr ""

#: inc/customizer/class-basho-customizer.php:689
#: inc/customizer/class-basho-customizer.php:1091
msgid "Post excerpt"
msgstr ""

#: inc/customizer/class-basho-customizer.php:713
#: inc/customizer/class-basho-customizer.php:1115
msgid "Show post excerpt"
msgstr ""

#: inc/customizer/class-basho-customizer.php:733
msgid "Post meta after excerpt"
msgstr ""

#: inc/customizer/class-basho-customizer.php:864
msgid "Single Post Settings"
msgstr ""

#: inc/customizer/class-basho-customizer.php:888
msgid "Post header width"
msgstr ""

#: inc/customizer/class-basho-customizer.php:889
msgid "Select post header width:"
msgstr ""

#: inc/customizer/class-basho-customizer.php:917
msgid "Display post featured image"
msgstr ""

#: inc/customizer/class-basho-customizer.php:1071
#: inc/customizer/class-basho-customizer.php:1269
msgid "Show that post is sticky"
msgstr ""

#: inc/customizer/class-basho-customizer.php:1135
msgid "Post meta after title"
msgstr ""

#: inc/customizer/class-basho-customizer.php:1289
msgid "Post meta after content"
msgstr ""

#: inc/customizer/class-basho-customizer.php:1401
msgid "Show post navigation"
msgstr ""

#: inc/customizer/class-basho-customizer.php:1420
msgid "Site Footer Settings"
msgstr ""

#: inc/customizer/class-basho-customizer.php:1445
msgid "Select site footer width:"
msgstr ""

#: inc/customizer/class-basho-customizer.php:1498
msgid "Text Color"
msgstr ""

#: inc/customizer/class-basho-customizer.php:1499
msgid "Make sure that the contrast is high enough and text is readable"
msgstr ""

#: inc/walkers/class-basho-walker-comment.php:62
msgid "Authors gravatar"
msgstr ""

#: inc/walkers/class-basho-walker-comment.php:82
#: partials/content.php:49
msgid "Edit"
msgstr ""

#: inc/walkers/class-basho-walker-comment.php:91
msgid "Your comment is awaiting moderation."
msgstr ""

#: index.php:49
msgid "Search again"
msgstr ""

#: partials/content-loop.php:23
msgctxt "post"
msgid "Featured"
msgstr ""

#: partials/content.php:28
msgid "Continue reading"
msgstr ""

#: partials/content.php:42
msgid "Page"
msgstr ""

#: partials/content.php:42
msgid "Pages:"
msgstr ""

#: partials/entry-author-bio.php:26
msgid "All posts by author"
msgstr ""

#: partials/navigation.php:30
msgid "Post"
msgstr ""

#: partials/pagination.php:14
msgid "Newer"
msgstr ""

#: partials/pagination.php:14
#: partials/pagination.php:20
msgid "posts"
msgstr ""

#: partials/pagination.php:19
msgid "Older"
msgstr ""

#: searchform.php:16
msgid "Search for:"
msgstr ""

#: searchform.php:17
msgid "Search&hellip;"
msgstr ""

#: searchform.php:18
msgid "Press Enter / Return to start your search."
msgstr ""
